﻿#copyrightText {
position: relative;
top: 503px;
left:1px;
z-index: 1000;
background-color: #fff;
font-size: 0.8em;
width:400px;
}

body.myNeighbourhood div#iPage div#iBody {float: left; width: 698px;}
body div#iPage div#iHeader div#iHeaderRight ul#iNavL1 
{
    float: left;
}
body .atPanelContent 
{
    font-size: 100%;
}
.contentDisplay fieldset {
    border:1px solid #ddd;
    margin:0 0 10px;
    padding:5px;
}
.contentDisplay fieldset legend 
{
    display: block;
    background-color:#EEEEEE;
    border:1px solid #ddd;
    color:#000000;
    font-size:11px;
    font-weight:bold;
    margin:0 0 4px;
    padding:4px;
}
div.infoResult {
background-color:#F5F5F5;
border-bottom:1px dashed #999999;
margin:0 0 8px;
padding:5px 5px 10px;
}
div.infoResult p {
color:#000000;
margin:0;
padding:0;
}
div.infoResult strong {
margin-right:5px;}
#iBodyContainer 
{
}
#atMap {width: 696px; height: 500px;border: 1px solid #DDDDDD;}
#atFindNearest {width: 200px; margin: 0 10px;}
#atFindNearest select.layerList, #atFindNearest select.layerList option { width: 200px;}
#atFindNearest select.distances, #atFindNearest select.distances option, #atFindNearest select.resultsCount, #atFindNearest select.resultsCount option  { width: 150px; margin-right: 10px;}
#atFindNearest .atFormInputSubmit {width: 40px;} 
div#iNavL2 ul li.here ul li.here {
    padding-bottom: 5px;
}
div#iNavL2 ul li.here ul li a:link, 
div#iNavL2 ul li.here ul li a:active, 
div#iNavL2 ul li.here ul li a:visited, 
div#iNavL2 ul li.here ul li a:hover
{background-image: url(/_assets/css/images/imgIconRightArrow.gif);}
div#iNavL2 ul li.here ul li.here a:hover {
    background-position: 40px;
}
div#iNavL2 ul li.here ul li.here a:link, 
div#iNavL2 ul li.here ul li.here a:active, 
div#iNavL2 ul li.here ul li.here a:visited, 
div#iNavL2 ul li.here ul li.here a:hover
{background-image: url(/_assets/css/images/imgIconDownArrow.gif); background-color: #FFFFFF;}

div#iNavL2 ul li.here .atLayerControlPanel, 
div#iNavL2 ul li.here #atMyPageConfigure
{
    margin: 0 10px 10px;
    width: 198px;
    border: 1px solid  #DDDDDD;
    background-image: none;     
}
        
div#iNavL2 ul li.here .atLayerControlPanel dt
{
    padding: 5px 5px 0;
    width: 188px;
    border-bottom: 1px dashed #828a9c;
    margin-bottom: 5px;
} 
#atLayers .atLayerControlPanel .atLayerControlPanelLayer,
#atLayers .atLayerControlPanel .atLayerControlPanelLayer img {
    /* apply to image too to double up on fading */
    background-color: #f3f3f3;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
#atLayers .atLayerControlPanel .atLayerShown,
#atLayers .atLayerControlPanel .atLayerShown img {
    background-color: #fff;
    opacity: 0.999;
    filter: alpha(opacity=100);
}
div#iNavL2 ul li.here .atLayerControlPanel dt .atGroupLayersIcon,
div#iNavL2 ul li.here .atLayerControlPanel dt .atGroupDisplayIcon {
    display: none;
}
div#iNavL2 ul li.here p a,
div#iNavL2 ul li.here ul li.here p a, 
div#iNavL2 ul li.here ul li.here dl a 
{
    font-weight: normal;
}
div#iNavL2 ul li.here .atLayerControlPanel dt.atGroupCollapsed {
    border-bottom: 1px solid #fff;
}
div#iNavL2 ul li.here .atLayerControlPanel dd p{
    margin-bottom: 0;
}
div#iNavL2 ul li.here .atLayerControlPanel dd.atAlt0 p{
    background-color: #fff;
}
div#iNavL2 ul li.here .atLayerControlPanel dd.atAlt1 p{
    background-color: #f5f5f5;
}

div#iNavL2 #atContentNavigation p
{
    line-height: 1.6;
    font-size: 1em;
    font-weight: normal;
    background: transparent;
    margin: 0;
    padding: 0 0 0.6em 0;
}
div#iNavL2 #atContentNavigation  li ul 
{
    display: none;
}
div#iNavL2 #atContentNavigation  li.here ul 
{
    display: block;
}
div#iNavL2 #atContentNavigation  li.here ul .atLayerControlPanel  a:link,
div#iNavL2 #atContentNavigation  li.here ul .atLayerControlPanel  a:active,
div#iNavL2 #atContentNavigation  li.here ul .atLayerControlPanel  a:visited,
div#iNavL2 #atContentNavigation  li.here ul .atLayerControlPanel  a:hover{
    background: transparent;
    padding: 0;
}
div#iNavL2 #atContentNavigation dl, 
div#iNavL2 #atContentNavigation dl li 
{
    line-height: 2.5;
}
div#iNavL2 #atContentNavigation .atLayerControlPanel dd {
    width: 198px;
    zoom: 1;
    line-height: 2.5;
}
div#iNavL2 #atContentNavigation .atLayerControlPanel dd p{
zoom: 1;
line-height: 2.5;
}
div#iNavL2 #atContentNavigation #atLayers .atLayerControlPanel dd .atLayerLabel 
{margin-left: 62px;width: 120px;}
div#iNavL2 #atContentNavigation #atThematics .atLayerControlPanel dd .atLayerLabel 
{margin-left: 32px; width: 155px; overflow:hidden;}
div#iNavL2 #atContentNavigation #atLayers .atLayerControlPanel dd .atQueryIcon, 
div#iNavL2 #atContentNavigation #atLayers .atLayerControlPanel dd .atLayerIcon, 
div#iNavL2 #atContentNavigation #atThematics .atLayerControlPanel dd .atLayerIcon 
{ zoom: 1; float:left;margin-top: 5px; margin-left: 5px;  display:inline; width: 24px; height: 24px; padding:0;}
#atLayers .atQueryIcon
{margin-right: 0;}
#atLayers .atLayerIcon ,
 #atThematics .atLayerIcon 
{margin-right: -24px;}
    
div#iNavL2 #atContentNavigation li.here .atRanges  {
    background: transparent;
    zoom: 1;
    margin-left: 24px; width: 164px;
    display: none;
}

div#iNavL2 ul li.here .atRanges .atLayerLegend {
    margin-top: 0.4em;
    
}
div#iNavL2 #atContentNavigation li.here .atLayerShown .atRanges 
{
    display: block;
}
div#iNavL2 ul li.here ul li #atResetQuery a
{
    background: none;
    padding-left: 0;
} 
div#iNavL2 ul li.here ul li #atResetQuery 
{
    margin-bottom: 0;
}
.atLayerLegend {
    border-width: 1px;
    border-style: solid;
    float: left;
    margin-right: 0.5em;
    
}
.atLayerLegend, .atLayerLegend img {
    height: 1.4em;
    width: 1.4em;
    line-height: 1;
    vertical-align: middle;
}
.atLayerLegend img {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

div#iNavL2 ul li.here .atPanel dd {
}
div#iNavL2 ul li.here .atPanel dd a:hover {
    background-color: #E3EAF5;
}
div#iNavL2 ul li.here .atPanel dd a:hover {
    background-color: #E3EAF5;
}
.olFramedMarkerPopupContent {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.olFramedCompactPopupContent .atHelp img
{
  margin-top: 1px;
}
.olFramedCompactPopupContent .atHelp 
{
    padding-left:15px;
    margin-top: 5px;
    text-align: right;
}
.olFramedCompactPopupContent 
{
    position: relative;
    overflow: hidden;
}
#atPopupTabSwitcher li
{
    display: block;
    float: left;
    width: 50%;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0.5em;
}
#atPopupTabSwitcher li
{
}
#atPopupTabSwitcher li.atPopupTabSelected
{
}
#atPopupTabSwitcher li.atPopupTabSelected a
{
    color: #000;
    text-decoration : none;
}
#atPopupTabs {clear: both;}
.atPopupTab 
{
    display: none;
}
div.atPopupTabSelected
{
    display: block;
    text-align: center;
}
.atThematicSelector input 
{
    margin-left: 1em; 
    margin-right: 0.5em;
    vertical-align: middle;
}
.atThematicSelector 
{
    margin-bottom: 0.4em;
    vertical-align: middle;
    line-height: 1.4;
}
#atContent .olPopup .olFramedCompactPopupContent h4, #atContent .olPopup .olFramedCompactPopupContent h5
{
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 1.4;
}
.olFramedCompactPopupContent img
{
    vertical-align: middle;
}

.olFramedCompactPopupContent .atLayerText
{
    font-weight: bold;
}

#atTabBar 
{
    display: none;
}
#atContent h2
{
    display: none;
}
#atMapSpurForm #atLocationBar 
{
    padding: 10px 0 10px 10px;
    float: left;
    width: 688px;
    margin-right: -100px;
    margin-bottom: 10px;
}

#atMapSpurForm #atLocationBar p
{
    margin-bottom: 0;
}
#atMapSpurForm #atLocationBar a
{
}
#atMapSpurForm #atLocationBar #atLocationDisplay 
{
    padding-right: 100px;
    }
#atLocationBar #atLocationBar_txtSearchBox{
    width: 20em ;}
#atLocationBar #atLocationBar_lblCurrentLocation 
{
    font-weight: bold;
    padding-right: 0.5em;
    margin-right: 0.5em;
    overflow: hidden;
}

#atButtonBar 
{
    zoom: 1;
    float: right;    
    width: 75px;
    margin-top: 10px;
    padding-right: 10px;
    
}
#atButtonBar *
{
    zoom: 1;
    
}
#atButtonBar #atButtonBar_btnResetPage
{
    display: inline;
    float: right;
    overflow: hidden;
    z-index:1;
    margin: 0;    
    width: 75px;
}
#atButtonBar #atButtonBar_btnOtherThings
{
    display: none;
}
#atLocationBar_btnChangeLocation,  
#atButtonBar_btnResetPage, 
#atLocationBar_btnPerformSearch, 
#atLocationBar_btnCancelLocation,
#atTabClevelandPolice_MyNeighbourhood_atOtherThings_btnSaveConfigOptions,
#atTabClevelandPolice_MyNeighbourhood_atOtherThings_btnCancelConfigOptions
{
    background-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc #bbb #aaa #ccc;
    margin-right: 0.5em;
}
#atContent {
clear: both;
}

#atMyPageConfigure ul
{
    margin: 0;
    padding-left: 0;
    overflow: hidden;
}
#atMyPageConfigure ul li 
{
    list-style-type: none;
    float: left;
    width: 164px
}
#atMyPageConfigure ul li input
{
    vertical-align: middle;
    margin-right: 0.5em;
}
#atMyPageConfigure .atPanelFooter 
{
    clear: both;
    padding: 5px 20px;
    text-align: right;
    line-height: normal;
}
.atJSEnabled #atContentConfig 
{
    display: none;
}
div#iNavL2 ul li.here #atContentConfig 
{
    padding-bottom: 10px;
}
div#iNavL2 ul li.here #atContentConfig h3 
{
    background-repeat: no-repeat;
    font-weight: normal;
    font-size: 1em;
    margin-top: 0.5em;
}
div#iNavL2 ul li.here #atContentConfig ul 
{
    padding: 5px 0;
    margin-bottom: 0;
    background: transparent;
}
div#iNavL2 ul li.here #atContentConfig li
{
    width: auto;
    float: none;
    margin-left: 10px;
}
div#iNavL2 ul li.here #atContentConfig .atPanelHeader
{display: none;}
div#iNavL2 ul li.here #atContentConfig .atPanelFooter
{
    padding: 5px;
    border-top: 1px dashed #828a9c;
}
#atMyMaps #atContentConfig,
#atMyNearest #atContentConfig
{
    display: none;
}
#atContent .atTableContainer 
{
    margin-left: 300px;
    width: 349px;
    border: 1px solid #ddd;
    overflow: hidden;
}
#atContent  .atTableContainer .atTable 
{
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
}
#atContent .atTable th
{
    font-weight: bold;
    background-color: #ddd;
}
#atContent .atTable td, 
#atContent .atTable th
{
    text-align: center;
}
#atContent .atTable td.atColumn0
{
    width: 100px;
}
#atContent .atGraphContainer 
{
    width: 280px;
    float: left;
    padding-left: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
    overflow: hidden;
    margin-right: -280px;
}
#atContent .atGraphContainer .atGraph 
{
    margin-top: 5px;
}
#atContent .atGraphContainer,
#atContent  .atTableContainer .atTable 
{
    height: 335px;
}
#atContent .atPanelData p
{
    clear: left;
    margin-top: 10px;
    padding-left: 20px;
}
#atMyPage .atPanelContainer 
{
    color: #666666;
    line-height: 1.4em;
    overflow: hidden;
    width: 49%;
}

#atMyPage .atAlt1 
{
    float: left;
}

#atMyPage .atAlt2
{
    float: right;
}

#atMyPage .atPanelContainer .atAlt0,
#atMyPage .atPanelContainer .atAlt1
{
    float: none;
}
#atMyPage .atPanel 
{
    border:1px solid #DDDDDD;
    margin-bottom:10px;
    padding-bottom: 10px;
}
#atMyPage .atPanelHeader
{
    background:#E2E2E2 url(/_assets/css/images/imgBgRightModuleHeader.jpg) repeat-x scroll center top;
    position: relative;
    margin-bottom: 10px;
}
#atContent .atPanelContainer .atPanelData,
#atContent .atPanelContainer .atPanelData .profile
{
    overflow: hidden;
    clear: both;
    zoom: 1;
}
#atContent h2 {
background:transparent url(/_assets/css/images/imgBorderDotted.gif) repeat-x scroll center bottom;
padding:0;
margin:0
}
#atMyPage .atPanelHeader h3 {
background:transparent url(/_assets/css/images/imgBgRightModuleHeaderDetail.gif) repeat-y scroll 0 0;
line-height:1em;
margin:0;
padding:0.8em 30px;
}
.atPanelHeader .atClosePanel span {
    display: none;
}
#atMyPage .atPanelContent 
{
    margin: 0 20px;
}
#atMyPage .atPanelContent.atLast 
{
    background-image: none;
}
#atContent .atPanelContainer h4, 
#atPanelResults #atResultsSwitcher dt a
{
margin-top:0;
color:#005B9F;
font-size:1.3em;
font-weight:bold;
line-height:1.4em;
margin:0.4em 0 0.6em;}
#atContent .atPanelContainer h5,
#atResults .cpHeading
{
font-weight:bold;
color: #005B9F;
font-size: 1.0em;
margin: 0.7em 0 0.5em 1.6em;}
#homeWard, 
#hoverWard
{
    float: left;
    width: 50%;
}
#atPanelResults 
{
    margin-top: 10px;
}
#atPanelResults #atResultsSwitcher
{
    padding: 0;
    margin-bottom: -1px;
    overflow: hidden;
    zoom: 1;
    z-index: 0;
}
#atPanelResults .atPanelContent 
{
    clear: both;
    overflow: hidden;
    zoom: 1;
}
#atPanelResults .atPanelContent h3,
#atPanelResults .atPanelContent h4,
#atPanelResults .atPanelContent h5
{
    padding-top: 0;
    margin-top: 0;
}
#atPanelResults #atResultsSwitcher dt 
{
    display: block;
    width: 18em;
    float: left;
    background-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    float: left;
    position: relative;
    margin-left: 0;
    list-style-type: none;
    margin-right: 10px;
    padding: 0.5em 0.5em; 
    text-align: center;
    z-index: 0;
}

#atPanelResults #atResultsSwitcher dt a
{
    text-decoration: none;
    cursor: hand;
    cursor: pointer;
}
#atPanelResults  #atResultsSwitcher dt.atSelected
{
    background-color: #fff;
    border-bottom-color: #fff;
    z-index: 2;
}
#atPanelResults #atResultsSwitcher dd
{
    display: block;
    position: relative;
    float: right;
    right: 696px;
    margin-right: -696px;
    width: 680px;
    border: 1px solid #ddd;
    margin-top: 2.9em;
    z-index: 1;
    padding: 8px;
    
}
#atPanelResults .atResultsTabSelected 
{
}
#atPanelResults .atPanelHeader 
{
}
#atLoading
{
    filter: alpha(opacity=30);
    z-index: 998;
    zoom: 1;
    
}
#atLoadingMessage 
{
    position: absolute;
    z-index: 999;
    zoom: 1;
    height: 2em;
    line-height: 2em;
    background-color: #fff;
    width: 16em;
    top: 50%;
    left: 50%;
    margin-left: -8em;
    margin-top: -1em;
    text-align: center;
    vertical-align: middle;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
}
#iSearch {line-height: 0;}
.infoResult .cpPhoto {float: left; margin: 0 1em 1em 0; width: 120px;}
.infoResult {clear: left; overflow: hidden;}
.infoResult .atDistance {clear: left; margin-top: 1em;}

/* Panel markup */
.astunProfile,
.profile
{clear: both;}
img.profileImg {float: left; margin-right: 1em; margin-bottom: 1em; width: 60px; position: relative; }
#atMyPage .atPanelContent .astunProfile p ,
#atMyPage .atPanelContent .astunProfile h5 ,
#atMyPage .atPanelContent .profile p ,
#atMyPage .atPanelContent .profile h5 
{clear: none; margin-top: 0;}
.astunProfile,
.profile
{clear: both;}
img.profileImg1 {float: left; margin-right: 1em; margin-bottom: 1em; width: 220px; position: relative; }
#atMyPage .atPanelContent .astunProfile p ,
#atMyPage .atPanelContent .astunProfile h5 ,
#atMyPage .atPanelContent .profile p ,
#atMyPage .atPanelContent .profile h5 
{clear: none; margin-top: 0;}
#atMyPage .cpPriority *{
    font-weight: bold;
    color:#005B9F;
}
/* Meeting Panel Icon*/

#atMyPage .meeting h5
{
    font-size:14px;
    float:right;
    width:150px;
    padding-top:20px;

}
#atMyPage .fulldate
{
    float:left;    
    background: transparent url(/_assets/css/images/calendar-icon.jpg) left no-repeat;
    background-position: 15px 10px;
    height:100px;    
    width:100px;
    margin-left:2px;
    margin-right:8px;
}
#atMyPage .date
{
    font-weight:bold;    
    line-height: 1.2 em;
    text-align:center;
    width:54px;
}
#atMyPage .day
{
        padding-top:14px;
        color:#ffffff;
        font-weight:bold;
        line-height: 1.4 em;
        text-align:center;
        width:54px;
}


/* Crime Reduction Panel 
#atMyPage .cReduction{
    background: transparent url() center top no-repeat;
    padding-top:110px;
}*/
/* News Panel */
#atMyPage .news{
    background: transparent url(/_assets/css/images/imgBgPageHeader2.jpg) center top no-repeat;
    background-size:100px 80px;
    padding-top:70px;
}
/* Appeals Panel */
#atMyPage .appeals{

}

#atMyPage .cpStation {
    clear: right;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0.6em;
}

#atMyPage .cpStation h5 {
    margin-top: 0;
}
#atMyPage .cpPhoto {
    float: right;
    width: 120px;
    clear: right;
}
.cpStation br.clear {
    clear: right;
}
#atMyPage .cpStationLink 
{
    float: right;
    width: 120px;
    clear: right;
}